Error

two or more packages specified (kdesignerplugin libsane-extras)